
LABINVENT (InventIrap) - Evolution #5902
GENERAL - Merger les vues add et edit
02/19/2018 10:09 pm - Jean-Michel Glorian

Status: Nouveau Start date: 02/19/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

- Merger les vues add et edit car elles se ressemblent énormément et ça évitera des redondances inutiles :
http://phpmysqltalk.com/1851-cakephp-merge-add-and-edit-actions-into-a-single-html-form.html
http://blog.grzegorzpawlik.com/2010/03/how-to-merge-edit-and-add-methods-in-cakephp/

History
#1 - 07/24/2018 04:55 pm - Anonymous
- Subject changed from Merger les vues add et edit c to GENERAL - Merger les vues add et edit c
- Category set to GENERAL

#2 - 12/23/2018 04:43 pm - Etienne Pallier
- Subject changed from GENERAL - Merger les vues add et edit c to GENERAL - Merger les vues add et edit
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
